Secrets of Toanium - Bug #96

Activating replacements during Enviro process throws exception
03/18/2021 05:32 PM - Jay Gischer

Status: Closed Start date: 03/18/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This grinds the instance player to a halt, often in a mysterious way.

History

#1 - 03/18/2021 06:11 PM - Jay Gischer

- Status changed from New to Resolved

The code in drawEnviro assumed that the entries in the "activates" field were names of cards and looked for a card with matching name. But we
ended up using IDs here, and just never fixed this one spot.

#2 - 03/19/2021 08:37 PM - Jay Gischer

- Status changed from Resolved to Closed

Fix was pushed with 0.13.1
